Bug 637 - libglade-devel requires libxml-devel
: libglade-devel requires libxml-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libglade-devel)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-21 11:03 by
Modified: 2005-08-30 12:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-21 11:03:06
Заметно, например, при сборке gabber из tarball
libglade-devel-0.17-alt2

---

---

------- Comment #1 From 2004-05-24 14:52:56 -------
на мантейнера 
 
------- Comment #2 From 2004-05-27 18:04:04 -------
Fixed in  libglade-0.17-alt5